
#banner_01 {width:970px; height:292px; margin:auto; background:url(../image/sa_03.jpg);}
 

.a1 {width:970px; margin:auto; background:url(../image/sa_22.jpg);}
.a11 {width:970px; margin:auto; background:url(../image/sa_22.jpg);}
.a1 img { border:none; display:block }
.a11 img { border:none; display:block}

#lan1 {width:970px; margin:auto;}
#lan1_l { width:460px; height:245px; float:left; padding-left:18px;}
#lan1_r {width:424px; padding:0 33px; float:right; margin:2px auto;}
#lan1 img {border:none;}
#lan1_r h3,#lan1_r h3 a {font-size:18px; font-family:"微软雅黑", "黑体"; line-height:24px; color:#cc1f1f; text-decoration:none; margin:0; height:55px; }
#lan1_r h3 a:hover {text-decoration:underline;}
#lan1_r p { height:40px;}
#lan1_r ul {margin:15px 0 6px 0; float:left; display:block;} 



.lan3_n { background:url(../image/abc_36.jpg) repeat-y top center; height:370px; padding:20px 30px;} 

.lan3_n p {width:380px; float:left; padding-left:50px;}
.np { width:724px; padding-left:50px; float:left; display:block;}
.lam3_np { width:165px; margin-top:30px; border:#999 1px solid; float:left; margin-right:14px; display:block;} 

.bj2 {background:url(../image/abc_36.jpg) repeat-y top center; }
.bj3 {width:876px; margin:auto;}
.bj3 img { border:#666 1px solid;  margin:5px 5px; float:left; display:block}

.bj3 p {width:770px; margin:0px 50px 15px 50px; }


#lan6 {background:url(../image/fa_68.jpg) no-repeat top center; height:551px; }
#lan66 {width:970px; background:url(../image/hh_65.jpg) no-repeat top center; margin:auto; height:365px;}

#ly1 {width:914px;  margin:auto; padding-top:20px;}
/*---------文字-----*/
.zred12,.zred12 a {font-family:"宋体"; font-size:12px; color:#773e23; line-height:22px; text-decoration:none;}
.zred12 a:hover {font-family:"宋体"; font-size:12px; color:#333; line-height:22px; text-decoration:none;}


.zred14,.zred14 a {font-family:"宋体"; font-size:14px; color:#773e23; line-height:20px; text-decoration:none;}
.zred14 a:hover {font-family:"宋体"; font-size:14px; color:#773e23; line-height:20px; text-decoration:none;}


.soh,.soh a {font-family:"宋体"; font-size:12px; line-height:22px; color:#000; text-decoration:none;}
.soh a:hover {font-family:"宋体"; font-size:12px; line-height:22px; color:#000; text-decoration:underline;}


/*-------------------------------- ----foot------------------------------------*/
#footer { text-align:center; line-height:18px; padding:5px 0; width:972px; margin:0 auto; }
#footer img {
margin:0 0px;
}